/* blqNuevaPublicacion */

#blqNUEVAPUB            {padding:0; margin:0;}
#blqNUEVAPUB ul         {list-style:none; padding:0; margin:0; font-family:"Arial Narrow";}
#blqNUEVAPUB li         {list-style:none; padding:0 0 4px 0; margin:0; text-align:center;}
#blqNUEVAPUB .cabecera  {border-bottom:1px solid #EEE; padding:7px 0 0 17px; text-transform:uppercase; font-size:0.75em; line-height:1em; text-align:left}
#blqNUEVAPUB .central   {padding:4px 0 0; margin:0 1px; background:#F8F8F8; height:auto;}

/* blqNuevaPublicacion */


/*
#blqNUEVAPUB .central   {padding:5px 0 57px 0; margin:0 1px; background:#F8F8F8 url(../_images/fondoNuevaPub.gif) bottom center no-repeat; height:auto;}
*/
/*#blqNUEVAPUB .pie       {border-top:1px solid #DBDBDD; padding:0; background-color:#E5E5ED; height:18px;}*/
